.contents{overflow:hidden}
img{vertical-align:top}
.contact{position:relative}
.lifecycleTitle{margin:80px 0;text-align:center}
.lifecycleImg{position:relative;height:300px}
.lifecycleImg img{display:block;position:absolute;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.lifecycleCopy{margin-bottom:30px;text-align:center}
.lifecycleLead{margin:0 -8px 100px;text-align:center}
.lifecycleLead img{display:inline-block;max-width:100%;height:auto}
.age{position:relative;padding:100px 0}
.age::after,.age::before{position:absolute;content:"";display:block;width:100%;height:100%}
.age::before{top:5%;background-color:#cce9f4;-webkit-transform:skewY(-5deg);-ms-transform:skewY(-5deg);transform:skewY(-5deg)}
.age::after{top:50%;background-color:#fff;-webkit-transform:skewY(5deg);-ms-transform:skewY(5deg);transform:skewY(5deg)}
.age>.container{position:relative;z-index:10}
.age__head{position:relative;margin-bottom:50px;text-align:center}
.age__head:before{content:"";position:absolute;bottom:0;left:50%;display:block;background:no-repeat}
.situationWrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.situation{-webkit-flex-basis:33.3%;-ms-flex-preferred-size:33.3%;flex-basis:33.3%}
.situation.delighter{-webkit-transform:translate3d(0,100px,0);transform:translate3d(0,100px,0);-webkit-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;opacity:0}
.situation.delighter:nth-child(1){-webkit-transition-delay:0;-o-transition-delay:0;transition-delay:0}
.situation.delighter:nth-child(2){-webkit-transition-delay:.2s;-o-transition-delay:.2s;transition-delay:.2s}
.situation.delighter:nth-child(3){-webkit-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}
.situation.delighter.started{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
.situation__head{position:relative;width:86.79%;margin:-30px auto 0;padding:20px 15px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#fff;border-radius:8px;font-size:18px;font-weight:700;text-align:center}
.situation__thumb{text-align:center}
.situation__thumb img{display:inline-block;max-width:100%;height:auto}
.situation__text{font-size:14px;width:86.79%;margin:0 auto}
#age1::before{background-color:#cce9f4}
#age1 .age__head:before{width:129px;height:245px;background-image:url(../img/head_img_10-20.png);margin-left:-330px;margin-bottom:-20px}
#age2::before{background-color:#e1f6ef}
#age2 .age__head:before{width:175px;height:202px;background-image:url(../img/head_img_20-40.png);margin-left:145px}
#age3::before{background-color:#faf5d7}
#age3 .age__head:before{width:69px;height:206px;background-image:url(../img/head_img_30-50.png);margin-left:-247px;margin-bottom:-14px}
#age4::before{background-color:#faead7}
#age4 .age__head:before{width:277px;height:204px;background-image:url(../img/head_img_30-50_2.png);margin-left:140px;margin-bottom:-6px}
#age5::before{background-color:#fcebeb}
#age5 .age__head:before{width:228px;height:188px;background-image:url(../img/head_img_60.png);margin-left:-451px;margin-bottom:-15px}
@media only screen and (max-width:767px){
.lifecycleTitle{margin:35px 0 15px}
.lifecycleImg{height:155px}
.lifecycleImg img{width:649px;height:auto}
.lifecycleCopy{margin-bottom:15px}
.lifecycleLead{margin:0 0 30px;font-size:12px;line-height:1.75}
.age{padding:50px 0 40px}
.age::before{top:10px}
.age::after{top:200px}
.age__head{margin-bottom:25px}
.situationWrap{display:block;width:86.67%;max-width:480px;margin:0 auto}
.situation+.situation{margin-top:25px}
.situation.delighter{-webkit-transform:translate3d(0,60px,0);transform:translate3d(0,60px,0);-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.situation.delighter:nth-child(1){-webkit-transition-delay:0;-o-transition-delay:0;transition-delay:0}
.situation.delighter:nth-child(2){-webkit-transition-delay:0;-o-transition-delay:0;transition-delay:0}
.situation.delighter:nth-child(3){-webkit-transition-delay:0;-o-transition-delay:0;transition-delay:0}
.situation__head{margin-top:-22px;padding:15px 10px;font-size:14px;border-radius:6px}
.situation__text{width:auto;font-size:12px}
#age1 .age__head:before{width:49px;height:94px;background-size:49px auto;margin-left:-160px;margin-bottom:-10px}
#age2 .age__head:before{width:68px;height:78px;background-size:68px auto;margin-left:70px;margin-bottom:34px}
#age3 .age__head:before{width:27px;height:80px;background-size:27px auto;margin-left:-137px;margin-bottom:-10px}
#age4 .age__head:before{width:107px;height:79px;background-size:107px auto;margin-left:50px;margin-bottom:38px}
#age5 .age__head:before{width:90px;height:74px;background-size:90px auto;margin-left:-153px;margin-bottom:39px}
}